class CreateQuestions < ActiveRecord::Migration
  def change
    create_table :questions do |t|
      t.string :name
      t.string :email
      t.string :region
      t.string :country
      t.text :content
      t.text :answer

      t.timestamps
    end
  end
end
